creation_dt: '2017-06-30T08:10:13.172917'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -26.26977210501082
      lon: 112.22305899076748
    lr:
      lat: -26.379327705972052
      lon: 113.03836335356593
    ul:
      lat: -24.908262578065408
      lon: 112.4614913290032
    ur:
      lat: -25.01660184449297
      lon: 113.26725792590521
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -1943850.0
        y: -2995675.0
      lr:
        x: -1862500.0
        y: -2995675.0
      ul:
        x: -1943850.0
        y: -2841225.0
      ur:
        x: -1862500.0
        y: -2841225.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -1943507.9268292682
          - -2841225.0
        - - -1943825.0
          - -2842225.0
        - - -1943850.0
          - -2842450.0
        - - -1920875.0
          - -2991475.0
        - - -1920825.0
          - -2991650.0
        - - -1919025.0
          - -2995625.0
        - - -1918975.0
          - -2995675.0
        - - -1918919.1866812226
          - -2995675.0
        - - -1862500.0
          - -2949900.0
        - - -1862500.0
          - -2949632.3529411764
        - - -1863325.0
          - -2942450.0
        - - -1863525.0
          - -2941950.0
        - - -1895950.0
          - -2872825.0
        - - -1943462.4110671936
          - -2841225.0
        - - -1943507.9268292682
          - -2841225.0
      type: Polygon
id: d76b1b5e-a00c-411d-90ba-db87ffa14d0f
image:
  bands:
    stddev:
      layer: '1'
      path: ITEM_STD_277_112.46_-25.60.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: stddev
  source: ndwi
